Jump to content

Template:Draft/styles.css: Difference between revisions

From FASSAG Wiki
mNo edit summary
No edit summary
Line 1: Line 1:
.infobox {
.infobox {
background-position: left 7px top 50%;
background-position: left 7px top 50%;
padding: 0.5em 0.5em 0.5em 40px;
padding: 0.5em 0.5em 0.5em 60px;
margin: 0.5em 0;
margin: 0.5em 0;
overflow: hidden;
overflow: hidden;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
border: 1px solid var( --border-color-subtle, #c8ccd1 );
     background: var(--background-color-neutral-subtle);
     background: var(--background-color-neutral-subtle);
}
}


Line 11: Line 12:
background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
background-size: 50px;
background-size: 50px;
    min-height: 60px;
background-repeat: no-repeat;
background-repeat: no-repeat;
border: 1px solid var( --border-color-subtle, #c8ccd1 );
border: 1px solid var( --border-color-subtle, #c8ccd1 );

Revision as of 01:35, 17 June 2026

.infobox {
	background-position: left 7px top 50%;
	padding: 0.5em 0.5em 0.5em 60px;
	margin: 0.5em 0;
	overflow: hidden;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);

}

.infobox-draft {
	background-image: url(https://wiki.fassag.dev/images/5/57/DRAFTS.png);
	background-size: 50px;
    min-height: 60px;
	background-repeat: no-repeat;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
	padding-left: 40px;
	min-height: 25px;
}